{
  "$schema": "../gen/schemas/desktop-schema.json",
  "identifier": "default",
  "description": "Default capabilities for the UltiMail shell.",
  "windows": ["main"],
  "permissions": [
    "core:default",
    "core:window:default",
    "core:event:default",
    "core:webview:default",
    "deep-link:default",
    "notification:default",
    "opener:default",
    "opener:allow-open-url",
    "ulti-core:default"
  ]
}
